apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  annotations:
    include.release.openshift.io/ibm-cloud-managed: "true"
    include.release.openshift.io/self-managed-high-availability: "true"
    include.release.openshift.io/single-node-developer: "true"
  creationTimestamp: "2021-09-13T16:33:19Z"
  generation: 1
  name: operator-lifecycle-manager-packageserver
  resourceVersion: "1723151018"
  uid: 09c8a0f2-5ed5-4db4-b224-53098bd17ce3
spec: {}
status:
  conditions:
  - lastTransitionTime: "2021-09-13T16:39:21Z"
    status: "False"
    type: Degraded
  - lastTransitionTime: "2023-11-15T22:24:42Z"
    message: ClusterServiceVersion openshift-operator-lifecycle-manager/packageserver
      observed in phase Succeeded
    reason: ClusterServiceVersionSucceeded
    status: "True"
    type: Available
  - lastTransitionTime: "2023-11-15T22:24:42Z"
    message: Deployed version 0.0.1-snapshot
    status: "False"
    type: Progressing
  - lastTransitionTime: "2021-09-13T16:39:21Z"
    message: Safe to upgrade
    status: "True"
    type: Upgradeable
  extension: null
  relatedObjects:
  - group: ""
    name: openshift-operator-lifecycle-manager
    resource: namespaces
  - group: operators.coreos.com
    name: packageserver
    namespace: openshift-operator-lifecycle-manager
    resource: clusterserviceversions
  versions:
  - name: operator
    version: 4.14.1
  - name: packageserver
    version: 0.0.1-snapshot
